.footer {
    margin-top: 50px;
    width: 60%;
    background-color: black;
    text-align: center;
    justify-content: center;
    padding: 66px 20% 70px 20%;
    // padding-bottom: 70px;
    h2 {
        @include font(16px);
        color: #FEFEFE;
        // padding-top: 66px;
        text-transform: uppercase
    }
    h3 {
        @include font(16px, 400);
        // margin: 22px 20% 0 20%;
        margin-top: 22px;
        color: #B9B9B9;
        &:last-child {
            margin: 34px 0 0 0;
        }
    }
    &__icons {
        display: flex;
        gap: 6px;
        margin-top: 37px;
        text-align: center;
        justify-content: center;

        div {
            width: 34px;
            height: 34px;
            border-radius: 30px;
            &:nth-child(1) {
                border: 2px solid orangered;
            }
            &:nth-child(2) {
                border: 2px solid rgb(35, 35, 201);
            }
            &:nth-child(3) {
                border: 2px solid rgb(43, 153, 226);
            }
            &:nth-child(4) {
                border: 2px solid plum;
            }
            &:nth-child(5) {
                border: 2px solid red;
            }
        }
        img {
            margin-top: 12px;
        }
    }
}